LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [opsjoner] fil.lrs

Kompilerer en LRS fil til en LRS fil.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[ALTERNATIVER]

--help, -h
    show this help message and exit

--lrs
    Konverter LRS til LRS, praktisk for feilsøking.

--output, -o
    Filsti til utfil

--verbose
    Informativ behandling

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal